<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="espejos decorativos">
    <title>CC Mirrors</title>
    <link rel="stylesheet" href="CCMStyle.css">
    <link rel="stylesheet" href="normalize.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400&family=Open+Sans:wght@300;400;500&family=Questrial&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;1,300&display=swap" rel="stylesheet">
    <script src="https://kit.fontawesome.com/270cc5acdb.js" crossorigin="anonymous"></script>
</head>
<body>
    <header>
        <nav class="navegador"> <!-- NAVEGADOR -->
            <div id="logo">
                <img class="img-logo" src="Logo.png" alt="logo-ccmirrors">
            </div>
            <ul class="nav-links">
                <li><a href="#home">HOME</a></li>
                <li><a href="#categorias">CATEGORIAS</a></li>
                <li><a href="#sale">SALE</a></li>
                <li><a href="#contacto">CONTACTO</a></li>       
            </ul>
            <div class="burger">
                <div class="line1"></div>
                <div class="line2"></div>
                <div class="line3"></div>
            </div>
            <ul class="icons">
                <li class="carrito">   
                    <a href="#carrito"><i class="fa-solid fa-cart-shopping"></i></a>
                    <div class="contador"><input id="cont-prod" class="num-cont" value="0" readonly="readonly"></div>    
                </li>
                <li class="buscador">
                    <div class="buscador-bar">
                        <a href="#"><i class="fa-solid fa-magnifying-glass"></i></a>
                        <div class="buscador-categorias">
                            <input placeholder="Buscar" type="text" />
                        </div>
                    </div>
                </li>
                <li><a href="#login"><i class="fa-solid fa-user"></i></a></li>
            </ul> 
            <div class="carrito-nav-contenedor"> <!-- carrito de compras -->
                <div class="cerrar"><i class="fa-solid fa-xmark"></i></div>
                <p class="carrit-vacio">Actualemente no hay ningun producto agregaro al carrito.</p>
                <ol class="prod-agregado">
                    <li class="prod-agregado-item">
                        <div class="izq">
                            <img class="prod-agregado-nombre" src="Lustro.jpg">
                            <p class="prod-agregado-nombre">Nombre</p>
                        </div>
                        <div class="drc">
                            <a><i class="fa-regular fa-trash-can"></i></a>
                            <p class="prod-agregado-valor">$60.000</p>
                        </div>
                    </li>
                </ol>
                <div class="carrito-resumen">
                    <p class="carrito-subtotal">Subtotal del carrito:</p>
                    <p class="carrito-subtotal-valor">$60.000</p>
                </div>
                <button class="carrito-boton"><a class="a-boton">VER CARRITO</a></button>
            </div> 
        </nav>
        
    </header>
    <main>
        <a href="https://wa.me/5491155722648?text=Me%20gustaría%20saber%20el%20precio%20del%20coche" class="whatsapp"
            target="_blank"> <i class="fa fa-whatsapp whatsapp-icon"></i></a>
        <div id="home"></div>
        <section id="banner"> <!-- BANNER -->
            <div class="img">
                    <img class="tituloimg" src="banner titulo.png">
                    <button class="boton-banner"><span><a class="a-boton" href="#categorias">Explorar</a></span></button>
        </section>
        <section class="destacados"> <!-- PRODUCTOS POPULARES -->
            <div class="container-carrusel">
                <div class="titulo">
                   <img src="populares VERDE.png">
              </div> 
                <div class="carrusel">
                    <div class="tarj">  <!-- seccion php -->
                        <div class="tarj-img">
                            <a><img class="img-popup" src="Lustro.jpg" alt=""></a>
                        </div>
                        <div class="tarj-descripcion">
                            <div class="contenedor-desc">
                                <div class="txt">
                                    <p class="simple nombre"> Nombre</p>
                                    <p class="simple valor">$ 65.000</p>
                                </div>
                                <button class="agregar"><a class="a-boton">AGREGAR</a></button>
                            </div>
                        </div>
                    </div>
                </div>
                <button class="boton-populares inf"><a href="#populares" class="a-boton">Ver todo</a></button>
            </div>
            <div class="container-sale">
                <div class="sale">
                    <img src="OFF.png">
                    <div class="background-sale"></div>
                    <a href="#sale" class ="a-sale"></a>
                </div>
            </div>
        </section>
        <div id="categorias"></div> 
        <section class="categorias">  <!-- CATEGORIAS -->
            <div class="conteiner-categorias">
                <div class="nav-categorias">
                    <div class="titulo-cat"><img src="categorias doble linea.png"></div>
                    <div class="container-buscador">
                        <div class="buscador-categorias">
                            <i class="fa-solid fa-magnifying-glass"></i><input placeholder="Buscar" type="text" />
                        </div>
                        <div class="lista-categorias dt"> <!-- desktop -->
                            <ul class="li-categorias">
                                <li>ILUMINADOS</li>
                                <li>COLGANTES</li>
                                <li>DE PARED</li>
                                <li>DE PIE</li>
                                <li>CON FORMA</li>
                                <li id="sale">SALE</li>
                            </ul>
                        </div>
                        <div class="lista-categorias mb"> <!-- mobile -->
                            <p>CATEGORIAS <i class="fa-solid fa-caret-down"></i></p>
                            <ul class="li-categorias">
                                <li>ILUMINADOS</li>
                                <li>COLGANTES</li>
                                <li>DE PARED</li>
                                <li>DE PIE</li>
                                <li>CON FORMA</li>
                                <li id="populares">POPULARES</li>
                                <li id="sale">SALE</li>
                            </ul>
                          </div>
                        <button class="boton-categorias dt"><a class="a-boton">Todos los productos</a></button>
                    </div>
                </div>
                <div class="productos-categoria">
                    <div class="prod-categoria">
                        <div class="tarj"> <!-- seccion php -->
                            <div class="tarj-img-categorias">
                                <a><img class="img-popup" src="Lustro.jpg" alt=""></a>
                            </div>
                            <div class="tarj-descripcion-categorias">
                                <div class="contenedor-desc--categorias">
                                    <div class="txt-categorias">
                                        <p class="nombre"> Nombre</p>
                                        <p class="valor">$ 65.000</p>
                                    </div>
                                    <button class="agregar"><a class="a-boton">AGREGAR</a></button>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="pop-up-w">
                <div class="popup-container">
                    <div class="prod-imagen">
                        <img src="Lustro.jpg" alt="">
                    </div>
                    <div class="prod-descripcion">
                        <span class=" cerrar cerrarpopup"><i class="fa-solid fa-xmark"></i></span>
                        <span class="span-descripcion">
                            <p class="nombre"> Nombre </p>
                            <p class="precio">$65.000</p> 
                            <p class="descripcion">Lorem ipsum dolor sit amet consectetur adipisicing elit. Facere cupiditate
                                consectetur
                                dolores deleniti aliquam earum perspiciatis quaerat dignissimos placeat similique? Sed, nemo?
                                Modi eveniet
                                aspernatur explicabo quod numquam eum autem.</p>
                            <span>
                                <span class="cant-prod">
                                    <div><input type="number"><button class="agregar pop-up"><a class="a-boton">AGREGAR AL
                                                CARRITO</a></button></div>
                                </span>
                            </span>
                    </div>
                </div>
            </section>
    </main>
    <footer>
    </footer> 
    <script src="js-mirror.js"></script>
</body>
</html>